body, th, td, input, .conteúdo { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #777777; }
body { margin:0px; }

a { text-decoration: none;  }
a:hover { text-decoration:underline }

.titulo1 { color: #F54008; font-size: 14pt;font-weight:bold }
.titulo2 { color: #F5CB08; font-size: 12pt;font-weight:bold }
.titulo3 { color: #9B8A39; font-size: 12pt;font-weight:bold }
.titulo4 { color: #0945F0; font-size: 12pt;font-weight:bold }

.conteudo {
	font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #777777;
}
.conteudo a:link{
	font-family: Arial; font-size: 13px; color: #777777; font-weight:bold
}
.conteudo a:visited{
	font-family: Arial; font-size: 13px; color: #777777; font-weight:bold
}
.conteudo a:hover{
	font-family: Arial; font-size: 13px; color: #333333;text-decoration:underline; font-weight:bold
}

.rodape {
	font-size: 8pt; color: #FFFFFF; font-family:Tahoma
}
.rodape a:link{
	font-size: 8pt; color: #FFFFFF; font-family:Tahoma; font-weight:bold
}
.rodape a:visited{
	font-size: 8pt; color: #FFFFFF; font-family:Tahoma; font-weight:bold
}
.rodape a:hover{
	font-size: 8pt; color: #FFFFFF; font-family:Tahoma; text-decoration:underline; font-weight:bold
}


.menu_interno {
	background-position: 
         center; width: 210;
	display: block;
	font-size: 10pt;
	color: #000000;
	background-image:url('/FUTSite/Meus%20Arquivos/Imagens/jpg_fundomenuinterno.jpg'); font-family:Tahoma; height:33; padding-left:15px; text-align:left; vertical-align:middle; background-repeat:no-repeat; line-height:100%; margin-top:0; margin-bottom:0; font-weight:bold; padding-top:5px
}
:link.menu_interno {
	background-position: 
         center; width: 210;
	display: block;
	font-size: 10pt;
	color: #000000;
	background-image:url('/FUTSite/Meus%20Arquivos/Imagens/jpg_fundomenuinterno.jpg'); font-family:Tahoma; height:33; padding-left:15px; text-align:left; vertical-align:middle; background-repeat:no-repeat; line-height:100%; margin-top:0; margin-bottom:0; font-weight:bold; padding-top:5px

}
:visited.menu_interno {
	background-position: 
         center; width: 210;
	display: block;
	font-size: 10pt;
	text-decoration: none;
	color: #000000;
	background-image:url('/FUTSite/Meus%20Arquivos/Imagens/jpg_fundomenuinterno.jpg'); font-family:Tahoma; height:33; padding-left:15px; text-align:left; vertical-align:middle; background-repeat:no-repeat; line-height:100%; margin-top:0; margin-bottom:0; font-weight:bold; padding-top:5px

}
:hover.menu_interno {
	background-position: 
         center; width: 210;
	display: block;
	font-size: 10pt;
	text-decoration: none underline;
	color: #000000;
	background-image:url('/FUTSite/Meus%20Arquivos/Imagens/jpg_fundomenuinterno.jpg'); font-family:Tahoma; height:33; padding-left:15px; text-align:left; vertical-align:middle; background-repeat:no-repeat; line-height:100%; margin-top:0; margin-bottom:0; font-weight:bold; padding-top:5px

}